
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 05. 13", "2024. 05. 13\2024. 05. 13.csproj", "{A14207F5-3236-4DA1-9D2F-D7E1A518DC4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A14207F5-3236-4DA1-9D2F-D7E1A518DC4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A14207F5-3236-4DA1-9D2F-D7E1A518DC4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A14207F5-3236-4DA1-9D2F-D7E1A518DC4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A14207F5-3236-4DA1-9D2F-D7E1A518DC4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {97F24B25-3CD4-4DFA-9A90-41499F875472}
	EndGlobalSection
EndGlobal
